jfbu <j...@free.fr> writes:

Hi!

> Thanks for the help (doing (unload-feature 'tex-site) in my .emacs
> before (package-initialize) solved my problem)

Oh, thanks for testing that.  I hope I remember that until the next
Ubuntu user can't figure out how to make Emacs use the ELPA version of
AUCTeX instead of the system version.

Bye,
Tassilo

_______________________________________________
auctex mailing list
auctex@gnu.org
https://lists.gnu.org/mailman/listinfo/auctex

Reply via email to